@charset "utf-8";
@import url("listaNiveles.css");
* {
	margin:0em;
	padding: 0em;
}
body {
	/* background-image: url(../imgsMaqt/fondoBody.png); */
	margin: 1em auto;
	width: 992px;
}

a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border-style: none;
}
#Principal, .principal  {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px auto;
	width: 99.8%;
	background-color: #FFF;
}
.principal  {
	background-color: transparent;
	border-top-style: none;
	margin: 0px auto;
	clear: both;
	float: none;
	padding-top: 2px;
	border-bottom: none;
	border-right: none;
	border-left-style: none;
}

.barra {
	float: left;
	width: 98%;
	margin: 0px;
	padding: 0.5em 1%;
}
#Principal .psR {
	position: relative;
}

#Principal .est {
width:auto;
float:none;
position:static;
clear:none;
}

#Central h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	width: 100%;
	clear: both;
	padding-top: 4px;
	padding-right: 1%;
	padding-bottom: 4px;
}
#Principal h3.fli, #Principal h3.fld, #Principal h4.fli, #Principal h4.fld {
	clear:none;
	margin:0px;
	padding-top: 0px;
	display: block;
}
#Principal h3.fld, #Principal h4.fld {
	text-align:right;
}

/*
h3 {
	font-size:1em;
}
h4 {
	font-size:0.9em;
}
h5 {
	font-size: 0.85em;
}
h6 {
	font-size:0.8em;
}
*/

.retorno {
	clear: both;
	visibility: hidden;
	height: 0px;
	border-style: none;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	line-height: 0px;
}
.dspn {
	display: none;
}

.clri {
	float: none;
	padding-top: 1em;
	clear: left;
}
.ajustW {
	width: 100%;
	margin-top: 7px;
}


.cierreStatic {
	visibility: hidden;
	line-height: 0em;
	clear: both;
	margin: 0px;
	padding: 0px;
	display: none;
}
#Principal .dispN {
	display: none;
}
#Principal .jsOc {
	display: none;
}
#Principal  .fli {
	float: left;
}
#Principal .fld {
float:right;
}

a.fld {
	clear: both;
	float: right;
	width: auto;
}



.izquierda {
	clear: both;
}
#Principal .derecha {
	float: right;
}
#Principal  ul li.derecha  {
	float: right;
	margin-right: 0px;
}
.herramienta {
	display: block;
	float: left;
	padding-bottom: 4px;
}


.imgFi {
	display: block;
	float: left;
	padding: 0px;
	margin: 0px 1em 0em 0px;
}
.imgC {
	margin-left:auto;
	margin-right:auto;
	display: block;
}
.imgFd {
	margin-left: 1em;
	margin-bottom: 0.5em;
	display: block;
	float:right;
}

.masInfo {
	text-align: right;
	padding-right: 15px;
	background-image: url(../imgsMaqt/icnMasInfo.png);
	background-repeat: no-repeat;
	background-position: right center;
}
a.masInfo {
	display: block;
}
.txPieImg em {
	display:block;
	clear: left;
	font-style: normal;
	font-size: 0.85em;
	padding-top: 1em;
	padding-right: 4px;
}

.listaNiveles .barraLinks ul, .listaNiveles .menuLinks ul, .listaNiveles .barraLinks li, #Principal .sucesionLinks, .listaNiveles .menuDespl ul {
	list-style-type: none;
	list-style-image: none;
	padding: 0px;
	margin: 0px;
}
.listaNiveles form ul, .listaNiveles #w3cOk ul, .listaNiveles .listaudu li li {
	list-style-image: none;
	list-style-type: none;
}
.listaudu dd ul {
	margin: 0px;
	padding: 0em;
}
#Principal .listaudu dd li {
	height: auto;
	padding: 0px;
	margin-left: 0.2em;
}
.sucesionLinks li {
	float: left;
}
#NorteIzq .sucesionLinks li {
	margin-top:5px;
	margin-right: 2px;
	margin-bottom:0px;
	font-family: "Gill Sans MT", sans-serif;
}
.contenido {
	float: left;
	width: 99%;
	text-align: justify;
	padding: 0em 0% 0em 1%;
	color: #555555;
	
}

.contenido h2, .contenido h3, .contenido h4 {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 98%;
	text-align:left;
}
.contenido.infoint.bpi p {
clear:left;
}
.contenido p {
	margin-bottom: 0.5em;
}
.contenido ul {
	margin-right: auto;
}
.contenido ul li {
	list-style-type: none;
}
.contenido ol li {
	list-style-type:decimal;
}
.contenido .listadoDch li {
	list-style-type: none;
	font-style: italic;
	font-weight: bold;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	list-style-image: none;
}
#Principal p.pieFoto {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:70%;
	font-style: italic;
	margin-top: 0.5em;
}
.fechaNoticia {
	display: block;
	color: #666666;
}
abbr {
	border-style: none;
}
.tiraImgs ul {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
.tiraImgs li {
	float: left;
	padding-left: 20px;
}
.soloPrint1, .soloPrint2, #piePrint {
	display: none;
}
.ban {
	height: 36px;
	margin-bottom: 2px;
}
#areaBanner1 {
}
